{
  "name": "Cloak Activity",
  "type": "spell",
  "flags": {
    "_sheetTab": "details",
    "core": {
      "sourceId": "Compendium.packs._source.tCHedkHfIDrloGVF"
    }
  },
  "img": "modules/wfrp4e-content/icons/spells/shadow.png",
  "_id": "tCHedkHfIDrloGVF",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Gathering the shadows of Ulgu about you, you disguise your actions&mdash;including the casting of this spell itself&mdash;and you appear to be doing something completely different (your choice). Your location remains the same to the observer, but you appear engaged in a different activity. For example, you can appear to all eyes to be reading a book when you are actually punching someone in the face. If your action affects someone else (ie, an attack, spell, picking pocket, etc), the victim is granted an Opposed Perception/Channelling (Ulgu) Test to see through the illusion. Those with the Second Sight Talent must pass a Difficult (-10) Perception Test to notice the illusion.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Shadows",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "You",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus Rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 8,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!tCHedkHfIDrloGVF"
}